:root {
	--cassiopeia-color-primary: #d25600;
	--cassiopeia-color-link: #d25600; 
	--cassiopeia-color-hover: #000;
	--body-font-family: sans-serif;
	--smartweb-color-font:  #666;
	--smartweb-color-white: #fff;
	--smartweb-color-light-grey: #dbdbdb;
	--smartweb-color-lighter-grey: #0000001a;
	--smartweb-color-darker-grey: #383838;
	--smartweb-color-dark-grey: #272727;
	--smartweb-font-size-nav: 1rem;
	--smartweb-font-size-small: .85rem;
}

/* 	--body-font-family: OpenSans; */
@font-face {
  font-family: "sans-serif" "OpenSans";
  font-weight: 125 950;
  font-stretch: 75% 125%;
  font-style: normal;
}

/* nach font-fmily */
/*  src: url("../fonts/OpenSans-VariableFont_wdth,wght.ttf") format("truetype-variations"); */

/* Basis */

.table tbody tr.success > td {
    background-color: #f4d4bf !important;
}

body {
	color: var(--smartweb-color-font);
}
.site-grid {
	padding-bottom: 30px;
}
.site-grid > [class*=" container-"], .grid-child {
  max-width: 1130px;
}

/* Allgemeine Korrekturen */

h1,h2, h3, h4, h5, h6 {
	/* font-family: sans-serif; */
	/* font-weight: normal;
	font-style: normal; */
	margin: 10px 0 0;
	color: var(--smartweb-color-primary);
}
h1 {
	font-size: 26px;
}
h2 {
	font-size:26px;
	line-height:32px;
	margin-top: 30px;
}
h3 {
	font-size:20px;
	line-height:26px;
	margin-top: 30px;
	margin-bottom: 10px;
}
h4 {
	font-size:17px;
	line-height:22px;
	margin-top: 30px;
	text-transform: none;
}
p {
	margin: 12px 0;
}
a:not([class]) {
	text-decoration: none;
}
video, audio {
	max-width: 100%;
	height: auto !important;
}
video[poster]{
	object-fit: cover;
}
.headline h1, .headline h1 a, .page-header h1, .page-header h1 a, .headline h2, .headline h2 a, .page-header h2, .page-header h2 a {
	color: var(--cassiopeia-color-primary);
}
.page-header {
    padding-top: 0;
    padding-bottom: 5px;
    margin-top: 0;
    margin-bottom: 10px;
    border-bottom: 0 none transparent;

}
.btn {
    border-radius: 0;
}

/* Header */
header.container-header {
	background: var(--cassiopeia-color-primary);
}
header.container-header .container-nav {
  	margin-top: 0;
  	margin-bottom: 0;
  	padding: 1rem 15px 0;
}
header.container-header .grid-child {
  margin-top: 0;
  margin-bottom: 0;
  padding: 1rem 0 0;
}
header.container-header .container-nav {
  margin-bottom: .8rem;
}

/* logo */

.moduletable.logo {
	flex-basis: 70%;
}


/* mobile nav toggler */


.container-header .navbar-toggler {
	margin: 0 15px;
  	border: 1px solid #fff;
  	color: #fff;
  	cursor: pointer;
}
.container-header .navbar-toggler:focus {
  	border: 1px solid #fff;
  	box-shadow: 0 0 0 0;
}

.container-header .nav-toggle .navbar-toggler .icon-menu::before {
  font-size: 30px;
}

/* offcanvas mobile navigation */

.offcanvas.show {
  background-color: var(--cassiopeia-color-primary);
  background-image: none;
}
.offcanvas.show .offcanvas-start {
  width: 500px;
  max-width: 80%;
  border-right: 1px solid #0003;
}

/* close button */
.offcanvas.show .offcanvas-header button.btn-close {
	padding: 23px 15px;
	width: 20px;
	height: 20px;
	background-size: 20px;
}
header.container-header .container-nav nav {
  	flex-basis:  100%;
  	margin-top: 0;
}
header.container-header .container-nav nav .mod-menu > li > a, .container-header .mod-menu > li > span {
  	color: var(--smartweb-color-white);
  	text-decoration: none!important;
}
header.container-header .navbar {
}
header.container-header .navbar li {
	border-bottom: 1px solid var(--smartweb-color-white);
}
header.container-header .navbar li a {
	color: var(--smartweb-color-white);
	text-decoration: none;
}
header.container-header .navbar li.active a {
	color: var(--cassiopeia-color-lighter-grey);
	text-decoration: none;
}
header.container-header .navbar .navbar-collapse {
	margin-top: 1rem;
}

@media (min-width: 992px) {
  .offcanvas-start {
    width: 100%;
  }
  header.container-header .navbar .navbar-collapse {
  	margin-top: 0;
  }
}
@media (max-width: 991.98px) {
  .offcanvas .metismenu.mod-menu .metismenu-item > ul {
    position: relative;
    width: 100%;
    margin-top: 1rem;
  }
  .offcanvas .metismenu.mod-menu .mm-collapse {
    background-color: transparent;
  }
  .offcanvas .metismenu.mod-menu .metismenu-item > a {
    color: #fff;
    text-decoration: none;
  }
}
.offcanvas-header > *:only-child {
  margin-left: auto;
}


/* footer */
.footer {
	margin-top: 0;
	background: var(--cassiopeia-color-primary);
	color: var(--smartweb-color-white);
	font-size: var(--smartweb-font-size-standard);
	background-image: none;
}
.footer .grid-child {
	padding: 1.5rem 15px 0.5rem;
}
.footer a {
	color: #fff;
}

/* Meldungen */

div.alert {
    background-color: #3a8f02;
}

div.alert-message {
    	padding: 10px 20px;
	background-image: none;
}

div.alert-message div.alert-message {
    	padding: 10px 0 0;
}

p.alert-success, p.alert-message {
    padding-left: 0;
    background-image: none;
}

/* Blog view */
.com-content-category-blog__items.blog-items.masonry-3 {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}
.com-content-category-blog__items .item-image {
	width: 100%;
}

.blog .items-leading {
	margin-bottom:30px;
}

.blog .items-row .item {
	margin-bottom:30px;
}

.blog .items-row .item .pull-left {
	float:none!important;
}

.blog .items-row h2 {
	font-size:20px;
}

/* detail view */

.com-content-article.item-page .item-image {
	max-width: 100%;
}


/* Pagination */

.pagination ul {
	margin: 0;
	padding-top:  1rem;
	border-top: 1px solid #e5e5e5;
	border-bottom: 0 none transparent;
}

.pagination ul li {
	border: 0 none transparent;
	margin: 0;
	padding:  .5rem 1rem;
	background: transparent;
}


@media (min-width: 768px) {

	/* blog view */
	.com-content-category-blog__items.blog-items.masonry-3 {
	  -webkit-column-count: 2;
	  -moz-column-count: 2;
	  column-count: 2;
	  column-gap: 2rem;
	}
	.com-content-category-blog__items .item-image {
		width: 100%;
	}
	.com-content-category-blog__items.items-leading .item-image {
		margin-right:3%;
		max-width:40%;
		float: left;
	}

	/* detail view */

	.com-content-article.item-page .item-image {
		max-width: 40%;
		float: left;
		margin: 0 20px 0 0;
	}
}

@media (min-width: 992px) {

	header.container-header {
		
	}
	header.container-header nav {
	  width: 100%;
	}
	
	header .nav-toggle {
		display: none;
	}
	header.container-header .navbar {
	  background-color: transparent;
	  border-top: 1px solid var(--smartweb-color-light-grey);
	  border-bottom: 1px solid var(--smartweb-color-light-grey);
	}
	header.container-header .navbar .mod-menu.metismenu {
		flex-wrap: wrap;
		gap: 10px 3px;
	}
	header.container-header .navbar .mod-menu.metismenu .metismenu-item {
		font-size: var(--smartweb-font-size-nav);
		padding: .8rem 1rem;
	}
	header.container-header .navbar li.metismenu-item {
		color: var(--cassiopeia-color-primary);
		background-color: transparent;
		border-bottom: 0;
	}
	/* header.container-header .navbar .mod-menu.metismenu > li.level-1.active,
	header.container-header .navbar .mod-menu.metismenu > li:hover {
		background-color: transparent;
		color: var(--smartweb-color-white);
	} 
	header.container-header .navbar .mod-menu.metismenu > li.level-1.active a {
		color: var(--smartweb-color-white);
	} */
	header.container-header .navbar .mod-menu.metismenu > li:hover a {
		color: var(--smartweb-color-light-grey);
	}
	header.container-header .navbar .mod-menu.metismenu > li > a::after,
	header.container-header .navbar .mod-menu.metismenu > li > button::before {
		height: 0;
		opacity: 0;
	}
	
	div.navbar-toggle {
		padding-top:4%;
	}

	/* Blog view */
	.com-content-category-blog__items.blog-items.masonry-3 {
	  -webkit-column-count: 3;
	  -moz-column-count: 3;
	  column-count: 3;
	  column-gap: 3rem;
	}
}


@media (min-width: 1200px) {
	
	/* footer-top */
	.container-footer-top .grid-child > div:first-of-type {
		padding-left: 0;
	}
	.container-footer-top .grid-child > div:last-of-type {
		padding-right: 0;
	}
}

/* Print */

@media print {
	#menu, #menu * {
		display: none!important;
	}
	div.navbar-brand {
		height:120px;
		margin:0;
		padding:0;
	}
	div.navbar-brand div {
		margin:0;
		padding:0;
	}

	.moduletable.adresse ul.social-icons {
		display: none!important;
	}
	#footer .container {
		padding: 30px 0 10px 0;
	}
	a.go-top { /* To Top entfernen */
		display: none!important;
	}
	.stimmen {
		width:98%;
	}
	a[href]:after { /* Bootstrap URL's entfernen */
		content: none;
	}
}